KBD-CONFIG(8)

NAME
kbd-config - Configure the console keyboard

SYNOPSIS
kbd-config

DESCRIPTION
kbd-config was a command present in Debian Potato and other Linux systems for configuring the keyboard. It is provided here for backwards compatability. kbd-config is a wrapper script around dpkg-reconfigure console-data.

SEE ALSO
dpkg-reconfigure(8)
install-keymap(8)

AUTHOR
Alastair McKinstry, mckinstry@computer.org